Межсайтовый скриптинг в Cisco CallManager

Дата публикации:
25.05.2007
Всего просмотров:
2134
Опасность:
Низкая
Наличие исправления:
Да
Количество уязвимостей:
1
CVSSv2 рейтинг:
CVE ID:
Нет данных
Вектор эксплуатации:
Удаленная
Воздействие:
Межсайтовый скриптинг
CWE ID:
Нет данных
Наличие эксплоита:
Нет данных
Уязвимые продукты:
Cisco Unified CallManager 4.x
Уязвимые версии: Cisco CallManager 4.1, возможно более ранние версии.

Описание:
Уязвимость позволяет удаленному пользователю произвести XSS нападение.

Уязвимость существует из-за недостаточной обработки входных данных. Удаленный пользователь может с помощью специально сформированного запроса выполнить произвольный код сценария в браузере жертвы в контексте безопасности уязвимого сайта. Пример:
https://[host]/CCMAdmin/serverlist.asp?findBy=servername&match=begins&pattern=[code]

URL производителя: www.cisco.com

Решение: Установите последнюю версию 4.2(3)sr2 с сайта производителя.

Ссылки: Cisco Security Response: Cisco CallManager Input Validation Vulnerability

или введите имя

CAPTCHA